View Issue Details

IDProjectCategoryView StatusLast Update
0022235mantisbtdocumentationpublic2017-02-01 22:47
ReporterdidaquisAssigned Todregad 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.6Fixed in Version1.3.6 
Summary0022235: Setting preference "$g_register_globals" appears in documentation but not in "config_defaults_inc.php"
Description

Setting preference "$g_register_globals" appears in documentation but not in "config_defaults_inc.php".

I'm not sure if the problem is:

  • documentation is out of date
  • the variable must be declared only if is necessary
TagsNo tags attached.

Relationships

related to 0022237 closeddregad Remove references to 'register_globals' 

Activities

atrol

atrol

2017-01-23 15:19

developer   ~0055275

Documentation is out of date

Related Changesets

MantisBT: master-1.3.x c6149409

2017-01-24 04:13:53

dregad

Details Diff
Documentation: remove obsolete config '$g_register_globals'

Fixes 0022235
mod - docbook/Admin_Guide/en-US/config/misc.xml Diff File

Issue History

Date Modified Username Field Change
2017-01-23 12:02 didaquis New Issue
2017-01-23 15:19 atrol Status new => confirmed
2017-01-23 15:19 atrol Note Added: 0055275
2017-01-24 03:38 dregad Description Updated View Revisions
2017-01-24 04:15 dregad Changeset attached => MantisBT master-1.3.x c6149409
2017-01-24 04:15 dregad Assigned To => dregad
2017-01-24 04:15 dregad Status confirmed => resolved
2017-01-24 04:15 dregad Resolution open => fixed
2017-01-24 04:15 dregad Fixed in Version => 1.3.6
2017-01-24 04:16 dregad Severity minor => text
2017-01-24 04:16 dregad Product Version 2.0.0 =>
2017-01-24 04:16 dregad Target Version => 1.3.6
2017-01-24 04:19 dregad Relationship added related to 0022237
2017-02-01 22:47 vboctor Status resolved => closed